@import "tpp/alt_tpp_css3_tabs.css";

.alignright {
  display:inline;
  float:right;
  margin-bottom:4px;
  margin-left:10px;
  overflow:hidden;
  border: 1px solid black;
}

.alignleft {
  display:inline;
  float:left;
  margin-bottom:4px;
  margin-right:10px;
  overflow:hidden;
}

#discountPolicyProduct_page {
	text-align: center;
	border: 1px solid #ccc;
	line-height: 1.5em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 
	border-radius: 10px; 
}

#discountPolicyProduct_page h2 {
	font-size: 1.1em;
	line-height: 2.4em;
}

#product_top_wrapper { }
#product_image_review_wrapper { width: 50%; float: left; }
#product_details { }
#productReviewWrapper { clear: both; padding-top: 15px; padding-left: 25%; text-align: center; }
.product_image_name { width: 100%; }